Bug 690258 - [abrt] ucview-0.33-1.fc14: dequeue_pending_request: Process /usr/bin/ucview was killed by signal 6 (SIGABRT)
[abrt] ucview-0.33-1.fc14: dequeue_pending_request: Process /usr/bin/ucview w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libunicap (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
abrt_hash:a25a630ca22c6afce83be8a13a9...
:
: 649257 704841 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-23 13:58 EDT by Jim Andreu
Modified: 2012-08-16 11:14 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 11:14:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (22.66 KB, text/plain)
2011-03-23 13:58 EDT, Jim Andreu
no flags Details

  None (edit)
Description Jim Andreu 2011-03-23 13:58:44 EDT
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 23203 bytes
cmdline: ucview
component: ucview
Attached file: coredump, 82989056 bytes
crash_function: dequeue_pending_request
executable: /usr/bin/ucview
kernel: 2.6.35.11-83.fc14.i686.PAE
package: ucview-0.33-1.fc14
rating: 4
reason: Process /usr/bin/ucview was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1300902501
uid: 500

How to reproduce
-----
1. Started UCView
2.
3.
Comment 1 Jim Andreu 2011-03-23 13:58:47 EDT
Created attachment 487099 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-20 12:18:49 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2, glib2 or libX11 instead of component ucview, reassigning to gtk2.

Bugs which were found to be similar to this bug: 
  firefox: bug #666743
  setroubleshoot: bug #647314
  yelp: bug #649257

This comment is automatically generated.
Comment 3 abrt-bot 2012-03-20 12:18:58 EDT
*** Bug 649257 has been marked as a duplicate of this bug. ***
Comment 4 Kamil Dudka 2012-03-20 13:52:44 EDT
*** Bug 704841 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2012-08-16 11:14:29 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.